Multiple kernel vulnerabilities

Matthew Burgess matthew at linuxfromscratch.org
Thu Aug 18 11:56:22 PDT 2005


Linux-2.6.12.5 was recently released which addresses the following 
security vulnerabilities:

CAN-2005-2098 Error during attempt to join key management session can 
leave semaphore pinned
CAN-2005-2099 Destruction of failed keyring oopses
Update in-kernel zlib routines (CAN-2005-2458, CAN-2005-2459)

Regards,

Matt.



More information about the lfs-security mailing list